﻿main{
	max-width:1080px;
	margin:auto;
}
.auto-style1 {
	text-align: center;
}
.auto-style2 {
	border-collapse: collapse;
	border: 3px solid #808080;
}
.auto-style4 {
	text-align: center;
	border: 1px solid #808080;
}
/* 横幅900px以下の場合のみ適用 */
@media (max-width: 900px) {
  img{
    max-width: 98%;
    height: auto;
  }
}
.auto-style138 {
	text-align: center;
}
.auto-style140 {
	text-align: center;
	font-size: xx-large;
}
.auto-style141 {
	text-align: center;
	font-size: large;
	color: #0000FF;
}
.auto-style142 {
	text-align: center;
	font-size: xx-large;
	color: #0000FF;
}
.auto-style143 {
	text-align: center;
	border: 1px solid #808080;
	font-size: large;
}
.auto-style144 {
	text-align: center;
	border: 1px solid #808080;
	font-size: large;
	color: #FF0000;
	font-weight: bold;
}
.auto-style145 {
	text-align: center;
	font-size: x-large;
	color: #0000FF;
}
.auto-style146 {
	text-align: center;
	border: 1px solid #808080;
	font-size: large;
	background-color: #FFFF00;
	font-weight: bold;
}
.auto-style147 {
	text-align: center;
	border: 1px solid #808080;
	background-color: #00FFFF;
}
.auto-style148 {
	text-align: center;
	border: 1px solid #808080;
	background-color: #FFFF00;
}
.auto-style149 {
	text-align: center;
	font-size: large;
}
.auto-style263 {
	font-size: large;
}
.auto-style264 {
	text-align: center;
	font-size: x-large;
}

.auto-style265 {
	color: #FF0000;
	font-size: large;
	background-color: #FFFF00;
}

